/*
Theme Name: The Noodle House Child Theme
Theme URI: https://virtualtag.co.nz
Version: 1.0
Description: Theme designed especially for The Noodle House
Author: The VirtualTAG Team
Author URI: https://virtualtag.co.nz
template: bb-theme
*/
@media (min-width:768px) {
  .logged-in .navbar {
    margin-top: 32px;
    background: initial;
  }

  .navbar-noodlehouse {
    border: none;
    position: absolute;
    background:initial;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }

  .navbar-noodlehouse.scrolled {
    position: fixed;
    background: rgba(0,0,0,.5);
    padding: 10px 0 10px;
  }

  .fl-row-fixed-width {
    max-width: 1520px;
    margin: auto;
  }

  .navbar-brand {
    display: none;
  }

  .navbar ul {
    font-size: 0;
  }

  .navbar ul li {
    display: inline-block;
    width: 20%;
    width: calc((100% - 302px) / 4);
    text-align: center;
    background: rgba(0, 0, 0, .5);
    border-top: solid 3px rgba(239, 180, 117, .5);
    font-size: 14px;
  }

  .navbar ul li a {
    color: #fff;
    text-transform: uppercase;
    padding: 5px 15px;
  }

  .navbar ul li a:hover,
  .navbar ul li a:focus {
    background-color: rgba(0, 0, 0, .7);
  }

  .navbar ul li.menu-item-home {
    display: inline-block;
    background: url(/wp-content/uploads/2017/06/TheNoodleHouse-262.png);
    height: 89px;
    width: 262px;
    margin: 0 20px;
    border: none;
    color: transparent;
  }

  .navbar ul li.menu-item-home a,
  .navbar ul li.menu-item-home:hover a,
  .navbar ul li.menu-item-home:focus a {
    background-color: initial;
    color: transparent;
  }

  .navbar ul li.menu-item-home a {
    width: 100%;
    line-height: 89px;
  }

}

@media (max-width:767px) {
  .logged-in .navbar {
    margin-top: 0;
  }

  .navbar-noodlehouse {
    border: none;
    position: relative;
    margin-bottom: 0;
    background: #3e3e3e;
  }

  .navbar-brand {
    padding: 10px 15px;
  }

  .navbar-brand img {
    width: 140px;
  }

  .navbar-toggle {
    margin: 15px 15px 15px 0;
  }

  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus {
    background: #000;
  }

  .navbar-default .navbar-toggle .icon-bar {
    background: #fff;
  }

  .navbar ul li.menu-item-home {
    display: none;
  }

  .navbar .fl-row-fixed-width .navbar-collapse {
    padding: 0;
  }

  .navbar ul li a {
    font-size: 14px;
    background: #f9f9f9;
    color: #6f6f6f;
  }

  .navbar ul li:hover a,
  .navbar ul li:focus a {
    background: #efb575;
    color: #fff;
  }

}

/*BUTTON*/
.noodle-page .fl-builder-content .noodle-button a,
.noodle-page .fl-builder-content .noodle-button a:visited {
  background: url(/wp-content/uploads/2017/07/button-up.png);
  background-size: contain;
  background-repeat: no-repeat;
  padding: 20px 30px;
  border: none;
  color: #fff;
}

.noodle-page .fl-builder-content .noodle-button a:focus,
.noodle-page .fl-builder-content .noodle-button a:hover {
  background: url(/wp-content/uploads/2017/07/button-down.png);
  background-size: contain;
  background-repeat: no-repeat;
  border: none;
  color: #fff;
}

.noodle-page .fl-builder-content .noodle-button a *,
.noodle-page .fl-builder-content .noodle-button a:visited *,
.noodle-page .fl-builder-content .noodle-button a:hover *,
.noodle-page .fl-builder-content .noodle-button a:focus * {
  color: #fff;
}

/*BUTTON END*/

/*FOOTER*/
.fl-page-footer-text {
  padding-bottom: 10px;
}

@media (min-width:992px) {
  .fl-page-footer-container {
    padding: 20px 0 5px;
  }

}

/*FOOTER END*/